<template>
  <q-tabs
    v-model="tab"
    no-caps
    class="bg-white shadow-2 text-blue-grey-10"
    caption
  >
    <q-route-tab to="/" exact>
      <q-icon name="home"></q-icon>
      <label class="text-caption">Home</label>
    </q-route-tab>
    <q-route-tab to="/chat" exact>
      <q-icon name="mail_outline"></q-icon>
      <label class="text-caption">Message</label>
    </q-route-tab>
    <q-route-tab to="/profile" exact>
      <q-icon name="account_circle"></q-icon>
      <label class="text-caption">Profile</label>
    </q-route-tab>
  </q-tabs>
</template>

<script>
export default {
  // name: 'ComponentName',
  data () {
    return {
      tab: ''
    }
  }
}
</script>
